=== debian/changelog ===
jimtcl (0.72-1) unstable; urgency=low

  * Initial release of jimtcl to Debian (Closes: #645898).
 
  * Start from upstream's packaging, with some refreshing:
    - Bump debhelper compat to 9, for automated buildflags and multiarch.
      - Bump Build-Depends version.
      - Add source.lintian-overrides.
    - Bump Standards-Version to 3.9.2.
    - Add Build-Depends on dpkg-dev 1.16.1 to use the makefile snippets.
    - Push packaging to Debian's Alioth's collab-maint, update VCS-* fields
      accordingly.
    - Rename shell package to jimsh.
    - Add library and -dev packages.
    - Install the library to multiarch paths.
    - Enforce a Debian-specific SONAME (0debian1) with debian/rules trickery,
      also track exported symbols.
    - Enhance debian/copyright:
      - refer to BSD-2-clause;
      - mention files under Apache-2.0;
      - mention licensing and copyright holders of debian/.
      - mention licensing and copyright holders of autosetup/.
    - Add myself as Maintainer.

 -- Didier Raboud <odyx@debian.org>  Wed, 19 Oct 2011 17:11:49 +0200
