=== debian/control ===
Source: jimtcl
Section: devel
Priority: extra
Maintainer: Didier Raboud <odyx@debian.org>
Build-Depends: debhelper (>= 8.9.0~), autotools-dev, dpkg-dev (>= 1.16.1), asciidoc
Standards-Version: 3.9.2
Homepage: http://jim.berlios.de/
Vcs-Git: git://git.debian.org/collab-maint/jimtcl.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/jimtcl.git

Package: jimsh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: small-footprint implementation of Tcl named Jim
 Jim is an opensource small-footprint implementation of the Tcl programming
 language. It implements a large subset of Tcl and adds new features like
 references with garbage collection, closures, built-in Object Oriented
 Programming system, Functional Programming commands, first-class arrays and
 UTF-8 support. All this with a binary size of about 100-200kB (depending upon
 selected options).
 .
 This package provides the Jim interactive shell.

Package: libjim0debian1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: small-footprint implementation of Tcl - shared library
 Jim is an opensource small-footprint implementation of the Tcl programming
 language. It implements a large subset of Tcl and adds new features like
 references with garbage collection, closures, built-in Object Oriented
 Programming system, Functional Programming commands, first-class arrays and
 UTF-8 support. All this with a binary size of about 100-200kB (depending upon
 selected options).
 .
 This package provides the libjim shared library, shipped with a
 Debian-specific SONAME.

Package: libjim-dev
Architecture: any
Section: libdevel
Depends: libjim0debian1 (= ${binary:Version}), ${misc:Depends}
Description: small-footprint implementation of Tcl - development files
 Jim is an opensource small-footprint implementation of the Tcl programming
 language. It implements a large subset of Tcl and adds new features like
 references with garbage collection, closures, built-in Object Oriented
 Programming system, Functional Programming commands, first-class arrays and
 UTF-8 support. All this with a binary size of about 100-200kB (depending upon
 selected options).
 .
 This package provides the libjim development files.
