=== debian/rules ===
#!/usr/bin/make -f

# That's needed for DEB_VERSION_UPSTREAM
-include /usr/share/dpkg/pkg-info.mk
# That's needed for DEB_HOST_MULTIARCH
-include /usr/share/dpkg/architecture.mk

# Debian-specific SONAME and VERSION
DEB_SONAME ?= 0debian1
DEB_LIBVER ?= $(DEB_SONAME).$(DEB_VERSION_UPSTREAM)

# Convenience shortcuts
MA_DESTDIR ?= debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
MA_DEV_DESTDIR ?= debian/libjim-dev/usr/lib/$(DEB_HOST_MULTIARCH)
MA_SRCDIR ?= debian/tmp/usr/lib

%:
	dh $@ --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
				--shared \
				--with-jim-ext=nvp

override_dh_auto_build:
	SH_LDFLAGS="-shared -Wl,-soname,libjim.so.$(DEB_SONAME)" \
		dh_auto_build
	ln -sf libjim.so libjim.so.$(DEB_SONAME)

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(MA_DESTDIR)
	mv $(MA_SRCDIR)/libjim.so $(MA_DESTDIR)/libjim.so.$(DEB_LIBVER)
	ln -sf libjim.so.$(DEB_LIBVER) $(MA_DESTDIR)/libjim.so.$(DEB_SONAME)
	ln -sf libjim.so.$(DEB_SONAME) $(MA_DESTDIR)/libjim.so

override_dh_auto_clean:
	dh_auto_clean
	rm -f libjim.so*
	rm -f tests/exec.tmp1
