## jimtcl 0.73

=== debian/changelog ===
jimtcl (0.73-3) unstable; urgency=low

  * Build static flavour and ship it in libjim-dev. (Closes: #677966)
  * Bump Standards-Version to 3.9.3 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Tue, 19 Jun 2012 09:02:28 +0200

jimtcl (0.73-2) unstable; urgency=medium

  * Backport two fixes from upstream's git for bugs affecting usb-modeswitch.
    - [b5fcd96] Space allocated for exec env may be one byte short
    - [695c66c] Fix glob with patterns containing spaces

  * Rise urgency to medium as testing's usb-modeswitch is affected.

 -- Didier Raboud <odyx@debian.org>  Mon, 30 Jan 2012 23:21:34 +0100

jimtcl (0.73-1) unstable; urgency=low

  * New 0.73 upstream release.
    - Delete the nvp extension.

  * Update debian/rules to cope with nvp deletion.

  * Bump SONAME to 0debian2 :
    - Rename libjim0debian1 to libjim0debian2;
    - Remove 23 nvp-related symbols;
    - Add 29 new 0.73 symbols.

 -- Didier Raboud <odyx@debian.org>  Tue, 03 Jan 2012 14:54:03 +0100
