=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 8.9.0~), autotools-dev, dpkg-dev (>= 1.16.1), asciidoc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://jim.berlios.de/
 Vcs-Git: git://git.debian.org/collab-maint/jimtcl.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/jimtcl.git
@@ -21,7 +21,7 @@
  .
  This package provides the Jim interactive shell.
 
-Package: libjim0debian1
+Package: libjim0debian2
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -41,7 +41,7 @@
 Package: libjim-dev
 Architecture: any
 Section: libdevel
-Depends: libjim0debian1 (= ${binary:Version}), ${misc:Depends}
+Depends: libjim0debian2 (= ${binary:Version}), ${misc:Depends}
 Description: small-footprint implementation of Tcl - development files
  Jim is an opensource small-footprint implementation of the Tcl programming
  language. It implements a large subset of Tcl and adds new features like
