=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 -include /usr/share/dpkg/architecture.mk
 
 # Debian-specific SONAME and VERSION
-DEB_SONAME ?= 0debian1
+DEB_SONAME ?= 0debian2
 DEB_LIBVER ?= $(DEB_SONAME).$(DEB_VERSION_UPSTREAM)
 
 # Convenience shortcuts
@@ -18,18 +18,25 @@
 	dh $@ --list-missing
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-				--shared \
-				--with-jim-ext=nvp
+	dh_auto_configure --builddirectory=static/
+	dh_auto_configure -- --shared
 
 override_dh_auto_build:
+	dh_auto_build --builddirectory=static/
 	SH_LDFLAGS="-shared -Wl,-soname,libjim.so.$(DEB_SONAME)" \
 		dh_auto_build
 	ln -sf libjim.so libjim.so.$(DEB_SONAME)
 
+override_dh_auto_test:
+	dh_auto_test --builddirectory=static/
+	dh_auto_test
+
 override_dh_auto_install:
+	mkdir -p $(MA_DESTDIR)
+	# Now install the static version
+	dh_auto_install --builddirectory=static/
+	mv $(MA_SRCDIR)/libjim.a $(MA_DESTDIR)/libjim.a
 	dh_auto_install
-	mkdir -p $(MA_DESTDIR)
 	mv $(MA_SRCDIR)/libjim.so $(MA_DESTDIR)/libjim.so.$(DEB_LIBVER)
 	ln -sf libjim.so.$(DEB_LIBVER) $(MA_DESTDIR)/libjim.so.$(DEB_SONAME)
 	ln -sf libjim.so.$(DEB_SONAME) $(MA_DESTDIR)/libjim.so
@@ -38,3 +45,4 @@
 	dh_auto_clean
 	rm -f libjim.so*
 	rm -f tests/exec.tmp1
+	rm -Rf static/
