=== debian/changelog ===
jimtcl (0.74-3) unstable; urgency=medium

  * In autosetup, use config.guess and config.sub from autotools-dev
    (Closes: #744441)

 -- Didier Raboud <odyx@debian.org>  Mon, 14 Apr 2014 09:01:33 +0200

jimtcl (0.74-2) unstable; urgency=medium

  * Correct version number in 0.74-1 changelog entry
  * Update debian/copyright for 0.74 (Closes: #738727)
    - Add missing examples/dns.tcl license from src:tcllib
    - Correct wrong apache-2.0 mentions; the files have been re-licensed
      by upstream
    - Update years
    Thanks to Thorsten Alteholz
  * Bump debhelper Build-Depends to 9, drop source lintian override

 -- Didier Raboud <odyx@debian.org>  Wed, 12 Feb 2014 15:48:26 +0100

jimtcl (0.74-1) unstable; urgency=medium

  * New 0.74 upstream release.
    - Space allocated for exec env may be one byte short
    - Fix glob with patterns containing spaces
    - Give libjim.so an soname

  * Update Homepage to cope with BerliOS closing.
  * Append CPPFLAGS to CFLAGS
  * Update Copyright-format Format URL
  * Drop the two backported fixes from upstream
  * Rename libjim0debian2 to libjim0.74 as upstream gave the library a
    soname; also update the symbols' list
  * Rewrite the workarounds to create libjim-dev's .so symlink
  * Bump Standards-Version to 3.9.5 without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 10 Feb 2014 14:12:45 +0100
