=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: devel
 Priority: extra
 Maintainer: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 8.9.0~), autotools-dev, dpkg-dev (>= 1.16.1), asciidoc
-Standards-Version: 3.9.3
-Homepage: http://jim.berlios.de/
+Build-Depends: debhelper (>= 9),
+ autotools-dev,
+ dpkg-dev (>= 1.16.1),
+ asciidoc
+Standards-Version: 3.9.5
+Homepage: http://jim.tcl.tk/
 Vcs-Git: git://git.debian.org/collab-maint/jimtcl.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/jimtcl.git
 
@@ -21,7 +24,7 @@
  .
  This package provides the Jim interactive shell.
 
-Package: libjim0debian2
+Package: libjim0.74
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -35,13 +38,12 @@
  UTF-8 support. All this with a binary size of about 100-200kB (depending upon
  selected options).
  .
- This package provides the libjim shared library, shipped with a
- Debian-specific SONAME.
+ This package provides the libjim shared library.
 
 Package: libjim-dev
 Architecture: any
 Section: libdevel
-Depends: libjim0debian2 (= ${binary:Version}), ${misc:Depends}
+Depends: libjim0.74 (= ${binary:Version}), ${misc:Depends}
 Description: small-footprint implementation of Tcl - development files
  Jim is an opensource small-footprint implementation of the Tcl programming
  language. It implements a large subset of Tcl and adds new features like
