## jimtcl 0.75

=== debian/changelog ===
jimtcl (0.75-1) unstable; urgency=medium

  * New upstream 0.75 release
    - Bump libjim SONAME from 0.74 to 0.75; symbols: +4,-3
    - Update debian/copyright
  * Backport upstream patch to respect $TMPDIR; add Jim_MakeTempFile function
    and symbol

 -- Didier Raboud <odyx@debian.org>  Wed, 06 Aug 2014 16:45:39 +0200
