=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  .
  This package provides the Jim interactive shell.
 
-Package: libjim0.74
+Package: libjim0.75
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -43,7 +43,7 @@
 Package: libjim-dev
 Architecture: any
 Section: libdevel
-Depends: libjim0.74 (= ${binary:Version}), ${misc:Depends}
+Depends: libjim0.75 (= ${binary:Version}), ${misc:Depends}
 Description: small-footprint implementation of Tcl - development files
  Jim is an opensource small-footprint implementation of the Tcl programming
  language. It implements a large subset of Tcl and adds new features like
