=== debian/rules ===
#!/usr/bin/make -f

# That's needed for DEB_VERSION_UPSTREAM
-include /usr/share/dpkg/pkg-info.mk
# That's needed for DEB_HOST_MULTIARCH
-include /usr/share/dpkg/architecture.mk

export DEB_CFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS)

# Convenience shortcuts
MA_DESTDIR ?= debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
MA_DEV_DESTDIR ?= debian/libjim-dev/usr/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@ --list-missing

override_dh_auto_configure:
	# Backup config.guess and config.sub
	$(cd autosetup; mv config.guess config.guess.bkp; mv config.sub config.sub.bkp)
	# Use autotools-dev's
	cp /usr/share/misc/config.guess /usr/share/misc/config.sub autosetup/.
	dh_auto_configure --builddirectory=static/
	dh_auto_configure -- --shared

override_dh_auto_build:
	dh_auto_build --builddirectory=static/
	dh_auto_build

override_dh_auto_test:
	dh_auto_test --builddirectory=static/
	dh_auto_test

override_dh_auto_install:
	dh_auto_install --builddirectory=static/
	dh_auto_install

override_dh_install:
	dh_install
	set -e; rootdir=`pwd` ;\
	cd ${MA_DESTDIR}; libfile=`ls *.so.*`; cd $${rootdir};\
	cd ${MA_DEV_DESTDIR}; ln -sf $${libfile} libjim.so

override_dh_auto_clean:
	dh_auto_clean
	$(cd autosetup; mv config.guess.bkp config.guess; mv config.sub.bkp config.sub)
	rm -f libjim.so*
	rm -f tests/exec.tmp1
	rm -Rf static/
