=== debian/changelog ===
jimtcl (0.76-2) unstable; urgency=medium

  * Add patch to make the documentation building reproducible
    (drop the footer containing the timestamp in asciidoc)
  * Add gbp.conf to cope with the new branch layout
  * Bump Standards-Version to 3.9.7 without changes
  * Update source url in debian/copyright

 -- Didier Raboud <odyx@debian.org>  Sat, 27 Feb 2016 17:26:53 +0100

jimtcl (0.76-1) unstable; urgency=low

  * Drop all patches that were upstream backports
  * Bump libjim SONAME from 0.75 to 0.76:
    - Jim_GetScript got renamed to JimGetScript
  * Add patch to the autosetup configure script to accept
    --{enable,disable}-silent-rules
  * Bump Standards-Version to 3.9.6 without changes needed

 -- Didier Raboud <odyx@debian.org>  Tue, 26 May 2015 18:39:20 +0200
