=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  autotools-dev,
  dpkg-dev (>= 1.16.1),
  asciidoc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://jim.tcl.tk/
 Vcs-Git: git://git.debian.org/collab-maint/jimtcl.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/jimtcl.git
@@ -24,7 +24,7 @@
  .
  This package provides the Jim interactive shell.
 
-Package: libjim0.75
+Package: libjim0.76
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -43,7 +43,7 @@
 Package: libjim-dev
 Architecture: any
 Section: libdevel
-Depends: libjim0.75 (= ${binary:Version}), ${misc:Depends}
+Depends: libjim0.76 (= ${binary:Version}), ${misc:Depends}
 Description: small-footprint implementation of Tcl - development files
  Jim is an opensource small-footprint implementation of the Tcl programming
  language. It implements a large subset of Tcl and adds new features like
