## jimtcl 0.77

=== debian/changelog ===
jimtcl (0.77-1) unstable; urgency=medium

  * New upstream version

  * Refresh patches
  * Bump Standards-Version to 4.0.1
  * Bump debhelper compat to 10
  * Bump libjim SONAME from 0.76 to 0.77
  * Enable hardening=+all through DEB_BUILD_MAINT_OPTIONS
  * Add doc-base for the Jim TCL manual

 -- Didier Raboud <odyx@debian.org>  Thu, 10 Aug 2017 11:05:54 -0400
