=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: extra
 Maintainer: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 9),
- autotools-dev,
+Build-Depends:
+ debhelper (>= 10.2.5~),
  dpkg-dev (>= 1.16.1),
  asciidoc
-Standards-Version: 3.9.7
+Standards-Version: 4.0.1
 Homepage: http://jim.tcl.tk/
 Vcs-Git: git://git.debian.org/collab-maint/jimtcl.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/jimtcl.git
@@ -24,7 +24,7 @@
  .
  This package provides the Jim interactive shell.
 
-Package: libjim0.76
+Package: libjim0.77
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -43,7 +43,7 @@
 Package: libjim-dev
 Architecture: any
 Section: libdevel
-Depends: libjim0.76 (= ${binary:Version}), ${misc:Depends}
+Depends: libjim0.77 (= ${binary:Version}), ${misc:Depends}
 Description: small-footprint implementation of Tcl - development files
  Jim is an opensource small-footprint implementation of the Tcl programming
  language. It implements a large subset of Tcl and adds new features like
