=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 -include /usr/share/dpkg/architecture.mk
 
 export DEB_CFLAGS_MAINT_APPEND = $(shell dpkg-buildflags --get CPPFLAGS)
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # Convenience shortcuts
 MA_DESTDIR ?= debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
@@ -15,10 +16,6 @@
 	dh $@ --list-missing
 
 override_dh_auto_configure:
-	# Backup config.guess and config.sub
-	$(cd autosetup; mv config.guess config.guess.bkp; mv config.sub config.sub.bkp)
-	# Use autotools-dev's
-	cp /usr/share/misc/config.guess /usr/share/misc/config.sub autosetup/.
 	dh_auto_configure --builddirectory=static/
 	dh_auto_configure -- --shared
 
@@ -42,7 +39,6 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	$(cd autosetup; mv config.guess.bkp config.guess; mv config.sub.bkp config.sub)
 	rm -f libjim.so*
 	rm -f tests/exec.tmp1
 	rm -Rf static/
