=== debian/changelog ===
jimtcl (0.77+dfsg0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:53:36 +0800

jimtcl (0.77+dfsg0-3) unstable; urgency=medium

  * Multi-Arch: mark jimsh as foreign and libjim-dev as same
  * Bump debhelper compat to 11; update autosetup patch to also accept
    --runstatedir option
  * Drop explicit B-D on dpkg-dev

 -- Didier Raboud <odyx@debian.org>  Fri, 30 Mar 2018 10:46:04 +0200

jimtcl (0.77+dfsg0-2) unstable; urgency=medium

  * Cleanup d/control thanks to `cme update dpkg-control`
  * Update Vcs-* for the move to Salsa

 -- Didier Raboud <odyx@debian.org>  Fri, 23 Feb 2018 20:54:12 +0100

jimtcl (0.77+dfsg0-1) unstable; urgency=medium

  * Repack to remove autosetup/jimsh0.c as it is generated from the `N-1`
    version of jimtcl (Closes: #882722)

  * Cope with jimsh0.c removal from source; build it with make-bootstrap-jim
  * Bump S-V to 4.1.1 without changes needed
  * Priority extra is replaced by optional
  * Use the canonical alioth https VCS-* urls
  * Update dh_missing usage and {,not-}installed files
  * Fix gbp.conf typo
  * Drop debian-specific .gitattributes, for dgit

 -- Didier Raboud <odyx@debian.org>  Tue, 28 Nov 2017 16:59:36 +0100

jimtcl (0.77-2) unstable; urgency=medium

  * Initialize git-dpm for patch management
  * Backport two upstream patches to fix ports FTBFS:
    - tests/exec.test: Minor fix for exec-12.1 on hurd (Closes: #873049)
    - tests/timer.test: Remove timer-6.5 (Closes: #873048)

 -- Didier Raboud <odyx@debian.org>  Sun, 27 Aug 2017 17:19:57 +0200
