=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: jimtcl
+Maintainer: Didier Raboud <odyx@debian.org>
 Section: devel
-Priority: extra
-Maintainer: Didier Raboud <odyx@debian.org>
-Build-Depends:
- debhelper (>= 10.2.5~),
- dpkg-dev (>= 1.16.1),
- asciidoc
-Standards-Version: 4.0.1
+Priority: optional
+Build-Depends: debhelper (>= 11~),
+               asciidoc
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/jimtcl
+Vcs-Git: https://salsa.debian.org/debian/jimtcl.git
 Homepage: http://jim.tcl.tk/
-Vcs-Git: git://git.debian.org/collab-maint/jimtcl.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/jimtcl.git
 
 Package: jimsh
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: small-footprint implementation of Tcl named Jim
  Jim is an opensource small-footprint implementation of the Tcl programming
  language. It implements a large subset of Tcl and adds new features like
@@ -26,10 +26,11 @@
 
 Package: libjim0.77
 Architecture: any
+Multi-Arch: same
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: small-footprint implementation of Tcl - shared library
  Jim is an opensource small-footprint implementation of the Tcl programming
  language. It implements a large subset of Tcl and adds new features like
@@ -42,8 +43,10 @@
 
 Package: libjim-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: libjim0.77 (= ${binary:Version}), ${misc:Depends}
+Depends: libjim0.77 (= ${binary:Version}),
+         ${misc:Depends}
 Description: small-footprint implementation of Tcl - development files
  Jim is an opensource small-footprint implementation of the Tcl programming
  language. It implements a large subset of Tcl and adds new features like
