=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,13 @@
 MA_DEV_DESTDIR ?= debian/libjim-dev/usr/lib/$(DEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --list-missing
+	dh $@
 
-override_dh_auto_configure:
+# jimsh0.c is removed from source for DFSG reasons, build it from `make-bootstrap-jim`
+autosetup/jimsh0.c: make-bootstrap-jim
+	./$< > $@
+
+override_dh_auto_configure: autosetup/jimsh0.c
 	dh_auto_configure --builddirectory=static/
 	dh_auto_configure -- --shared
 
@@ -37,8 +41,12 @@
 	cd ${MA_DESTDIR}; libfile=`ls *.so.*`; cd $${rootdir};\
 	cd ${MA_DEV_DESTDIR}; ln -sf $${libfile} libjim.so
 
+override_dh_missing:
+	dh_missing --list-missing
+
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -f autosetup/jimsh0.c
 	rm -f libjim.so*
 	rm -f tests/exec.tmp1
 	rm -Rf static/
