## jimtcl 0.81+dfsg0

=== debian/changelog ===
jimtcl (0.81+dfsg0-2) unstable; urgency=medium

  * fix vcs url.
  * upload to unstable

 -- Bo YU <tsu.yubo@gmail.com>  Sat, 28 May 2022 15:35:15 +0800

jimtcl (0.81+dfsg0-1) experimental; urgency=medium

  * Update to new upstream version 0.81
    - Bump libjim SONAME from 0.79 to 0.81
    - Rebase pacthes; drop upstream backports
    - Add debian/watch file

  * Add myself as maintainer (Closes: #993599).

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 22 Mar 2022 10:15:19 +0800

jimtcl (0.79+dfsg0-3) unstable; urgency=medium

  * Orphan package

  * Run wrap-and-sort -baskt
  * S-V: Update to 4.6.0 without changes needed
  * Set upstream metadata fields
  * Add Salsa CI configuration

 -- Didier Raboud <odyx@debian.org>  Fri, 03 Sep 2021 16:22:09 +0200

jimtcl (0.79+dfsg0-2) unstable; urgency=medium

  * Upload to unstable

 -- Didier Raboud <odyx@debian.org>  Mon, 02 Dec 2019 19:45:37 +0100

jimtcl (0.79+dfsg0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Didier Raboud ]
  * Update to new upstream version 0.79
    - Bump libjim SONAME from 0.77 to 0.79
    - Rebase patches; drop upstream backports
    - Re-repack
  * Migrate to git-debrebase
  * Bump Standards-Version to 4.4.1 without changes needed
  * Patch RPATH support out
  * Upload to experimental for the NEW soname

 -- Didier Raboud <odyx@debian.org>  Thu, 21 Nov 2019 10:38:27 +0100
