=== debian/control ===
Source: jimtcl
Maintainer: Bo YU <tsu.yubo@gmail.com>
Section: devel
Priority: optional
Build-Depends:
 asciidoc,
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/jimtcl
Vcs-Git: https://salsa.debian.org/debian/jimtcl.git
Homepage: http://jim.tcl.tk/

Package: jimsh
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: small-footprint implementation of Tcl named Jim
 Jim is an opensource small-footprint implementation of the Tcl programming
 language. It implements a large subset of Tcl and adds new features like
 references with garbage collection, closures, built-in Object Oriented
 Programming system, Functional Programming commands, first-class arrays and
 UTF-8 support. All this with a binary size of about 100-200kB (depending upon
 selected options).
 .
 This package provides the Jim interactive shell.

Package: libjim-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libjim0.81 (= ${binary:Version}),
 ${misc:Depends},
Description: small-footprint implementation of Tcl - development files
 Jim is an opensource small-footprint implementation of the Tcl programming
 language. It implements a large subset of Tcl and adds new features like
 references with garbage collection, closures, built-in Object Oriented
 Programming system, Functional Programming commands, first-class arrays and
 UTF-8 support. All this with a binary size of about 100-200kB (depending upon
 selected options).
 .
 This package provides the libjim development files.

Package: libjim0.81
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: small-footprint implementation of Tcl - shared library
 Jim is an opensource small-footprint implementation of the Tcl programming
 language. It implements a large subset of Tcl and adds new features like
 references with garbage collection, closures, built-in Object Oriented
 Programming system, Functional Programming commands, first-class arrays and
 UTF-8 support. All this with a binary size of about 100-200kB (depending upon
 selected options).
 .
 This package provides the libjim shared library.
