=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,9 @@
 # jimsh0.c is removed from source for DFSG reasons, build it from `make-bootstrap-jim`
 autosetup/jimsh0.c: make-bootstrap-jim
 	./$< > $@
+
+override_dh_autoreconf:
+	# Do not run autoreconf, it is not used
 
 override_dh_auto_configure: autosetup/jimsh0.c
 	dh_auto_configure --builddirectory=static/
