=== debian/changelog ===
jimtcl (0.82-4) unstable; urgency=medium

  * upload to unstable 

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 04 Sep 2023 15:57:50 +0800

jimtcl (0.82-3) experimental; urgency=medium

  * increase time to fix test caes failed
  * Set _FILE_OFFSET_BITS=64 to fix ftbfs issues on some 32 
    bit systems

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 23 Aug 2023 23:48:32 +0800

jimtcl (0.82-2) experimental; urgency=medium

  * fix ftbfs on 32 bit systems.

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 04 Jul 2023 21:08:43 +0800

jimtcl (0.82-1) experimental; urgency=medium

  * New upstream release.
  * set --full default build options from upstream.(Closes: #1016657)
  * update symbols file
  * add libssl-dev,pkg-config on B-D
  * disable network access test from ssl.test

 -- Bo YU <tsu.yubo@gmail.com>  Sun, 28 May 2023 21:22:40 +0800
