=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Build-Depends:
  asciidoc,
  debhelper-compat (= 13),
+ libssl-dev,
+ pkg-config,
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/jimtcl
 Vcs-Git: https://salsa.debian.org/debian/jimtcl.git
@@ -31,7 +33,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends:
- libjim0.81 (= ${binary:Version}),
+ libjim0.82 (= ${binary:Version}),
  ${misc:Depends},
 Description: small-footprint implementation of Tcl - development files
  Jim is an opensource small-footprint implementation of the Tcl programming
@@ -43,7 +45,7 @@
  .
  This package provides the libjim development files.
 
-Package: libjim0.81
+Package: libjim0.82
 Architecture: any
 Multi-Arch: same
 Section: libs
