## jimtcl 0.83

=== debian/changelog ===
jimtcl (0.83-2) unstable; urgency=medium

  * Upload to unstable.

 -- Bo YU <tsu.yubo@gmail.com>  Sat, 05 Oct 2024 08:10:24 +0800

jimtcl (0.83-1) experimental; urgency=medium

  * New upstream version 0.83
  * Refresh debian/patches/*
  * Delete patches which upstream merged:
    0001-build-define-_GNU_SOURCE-only-on-the-command-line.patch
    increase-test-time-tests.patch
    debian/patches/use-64-bits-stat-on-32-bits-systemd.patch
  * Add myself to debian/copyright
  * Rename libraries with non-t64

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 24 Sep 2024 10:16:01 +0800

jimtcl (0.82-6) unstable; urgency=medium

  * flag test on ppc64el as flaky

 -- Bo YU <tsu.yubo@gmail.com>  Mon, 24 Jun 2024 23:00:31 +0800

jimtcl (0.82-5) unstable; urgency=medium

  * Ack previous NMU upload.
  * Add extend-diff-ignore to debian/source/options to fix
    twice build issue. (Closes: #1048294)
  * Drop whitespace of d/changelog
  * Update d/libjim-dev.install
  * Update debian/watch and debian/copyright
  * Set std-ver to 4.7.0
  * Add Rules-Requires-Root: no to d/control
  * Add Build-Depends-Package to debian/*.symbols

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 19 Jun 2024 22:42:34 +0800

jimtcl (0.82-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062472

 -- Lukas Märdian <slyon@debian.org>  Wed, 28 Feb 2024 13:28:19 +0000
