=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Maintainer: Bo YU <tsu.yubo@gmail.com>
 Section: devel
 Priority: optional
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  asciidoc,
  debhelper-compat (= 13),
  libssl-dev,
- pkg-config,
-Standards-Version: 4.6.0
+ pkgconf,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/jimtcl
 Vcs-Git: https://salsa.debian.org/debian/jimtcl.git
 Homepage: http://jim.tcl.tk/
+Rules-Requires-Root: no
 
 Package: jimsh
 Architecture: any
@@ -33,7 +34,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends:
- libjim0.82 (= ${binary:Version}),
+ libjim0.83 (= ${binary:Version}),
  ${misc:Depends},
 Description: small-footprint implementation of Tcl - development files
  Jim is an opensource small-footprint implementation of the Tcl programming
@@ -45,7 +46,7 @@
  .
  This package provides the libjim development files.
 
-Package: libjim0.82
+Package: libjim0.83
 Architecture: any
 Multi-Arch: same
 Section: libs
