=== debian/watch ===
version=4
https://github.com/msteveb/jimtcl/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
